Subject: Re: [AVTCORE] [Gen-art] Genart last call review of draft-ietf-avtcore-rfc5285-bis-11

From: Alissa Cooper <[email-masked]>
Date: Wed, 21 Jun 2017 08:40:06 -0400

Vijay, thank you for your review. Roni, thanks for agreeing to make the changes. I have entered a Yes ballot position on this document.

Alissa

> On May 11, 2017, at 2:35 AM, Roni Even <[email-masked]> wrote:
> 
> Hi Vijay,
> Thanks, I will fix these two nits
> Roni
> 
>> -----Original Message-----
>> From: Vijay Gurbani [mailto:[email-masked]]
>> Sent: יום ד 10 מאי 2017 21:32
>> To: [email-masked]
>> Cc: [email-masked]; [email-masked]; [email-masked]
>> Subject: Genart last call review of draft-ietf-avtcore-rfc5285-bis-11
>> 
>> Reviewer: Vijay Gurbani
>> Review result: Ready with Nits
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area Review
>> Team (Gen-ART) reviews all IETF documents being processed by the IESG for
>> the IETF Chair.  Please treat these comments just like any other last call
>> comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-avtcore-rfc5285-bis-11
>> Reviewer: Vijay Gurbani
>> Review Date: 2017-05-10
>> IETF LC End Date: 2017-04-20
>> IESG Telechat date: Not scheduled for a telechat
>> 
>> Summary: Ready with nits.
>> 
>> Major issues: 0
>> 
>> Minor issues: 0
>> 
>> Nits/editorial comments:
>> - S5: s/An example (this is only an example), where/An example where/
>>  (I suspect that the reader will get the idea that this is only an
>>   example.  There are a couple of occurrence of this in S5.)
>> 
>> - S6: s/When doing SDP Offer/When engaging in SDP Offer/
>> 
>> Thanks!
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art